<?xml version="1.0" encoding="utf-8"?>
<id>
  <env>
    <name>ZK_PLUGIN_ENABLE</name>
    <value>0</value>
  </env>
  <env>
    <name>ZK_DISABLE_JS</name>
    <value>0</value>
  </env>
  <env>
    <name>ZK_DRAW_DBUFF</name>
    <value>0</value>
  </env>
  <env>
    <name>ZK_DRAW_MULTI</name>
    <value>3</value>
  </env>
  <env>
    <name>ZK_RESOURCES_PATH</name>
    <value>Resources</value>
  </env>
  <env>
    <name>ZK_DATABASE_PATH</name>
    <value>databases</value>
  </env>
  <env>
    <name>ZK_GEO_SERVER_URL</name>
    <value>http://www.zetakey.com/_geo/geo_qy.php</value>
  </env>
  <env>
    <name>ZK_HOME_PAGE</name>
    <value>http://www.zetakey.com</value>
  </env>
  <env>
    <name>ZK_MAX_IMGSIZE</name>
    <value>1024</value>
  </env>
  <env>
    <name>ZK_SHOW_UI_WITH_SIP</name>
    <value>1</value>
  </env>
  <env>
    <name>ZK_DISABLE_AUTO_SIP</name>
    <value>0</value>
  </env>
  <env>
    <name>ZK_FASTSCROLL</name>
    <value>1</value>
  </env>
  <env>
    <name>ZK_OPTION_SHOW_TASKBAR</name>
    <value>1</value>
  </env>
  <env>
    <name>ZK_DEBUG_LOG</name>
    <value>1</value>
  </env>
  <env>
    <name>ZK_DEBUG_CURL</name>
    <value>0</value>
  </env>
  <env>
    <name>ZK_GET_ALL_KEYS</name>
    <value>1</value>
  </env>
  <env>
    <name>ZK_CHECKBOX_SIZE</name>
    <value>26</value>
  </env>

</id>